# eric3.UI.ToolConfigurationForm

### Classes

ToolConfigurationForm |

### Functions

None

## ToolConfigurationForm

### Derived from

QDialog

### Methods

ToolConfigurationForm |
__tr |
handleAdd |
handleChange |
handleDelete |
handleDown |
handleExeSelect |
handleToolEntrySelected |
handleUp |
languageChange |

### ToolConfigurationForm (Constructor)

ToolConfigurationForm(parent = None, name = None, modal = 0, fl = 0)

### ToolConfigurationForm.__tr

__tr(s, c = None)

### ToolConfigurationForm.handleAdd

handleAdd()

### ToolConfigurationForm.handleChange

handleChange()

### ToolConfigurationForm.handleDelete

handleDelete()

### ToolConfigurationForm.handleDown

handleDown()

### ToolConfigurationForm.handleExeSelect

handleExeSelect()

### ToolConfigurationForm.handleToolEntrySelected

handleToolEntrySelected(a0)

### ToolConfigurationForm.handleUp

handleUp()

### ToolConfigurationForm.languageChange

languageChange()
Up